body{
    text-align: center;
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
	padding: 0;
	color: #000000;
	background-color: #e0e0e0;
	background-image: url("cardboard_flat.png");
	background-attachment: fixed;
	background-repeat: repeat;
}
a:link {
	color: #0033ff;
}
a:visited{
	color: #6600cc;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* new for column test */
#blockspace {
	padding-bottom: 70px;
}
#shareblock {
	padding: 0 20px 0 20px;
}
#watermarkhide {
	height: 43px;
	width: inherit;
	margin-top: -43px;
	background-color: eeeeee;
	position: relative;
	z-index: 2;
}
/* end new stuff */
.headertext {
	font-weight: bold;
	padding-top: 35px;
	font-size: 10px;
}
.headertext2 {
	padding-top: 15px;
	font-size: 10px;
}
.headertext3 {
	font-weight: bold;
	padding-top: 5px;
	font-size: 24px;
}
.noUL {
	text-decoration: none;
}
.headertext4 {
        font-weight: bold;
        padding-top: 35px;
        font-size: 10px;
}
.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.crop{
	float:left;
	overflow:hidden;
	}
.crop img{
	margin:0px 0px -30px 0px;
	}
.comic {
	max-width: 640px; 
	position: relative; 
	z-index: 0;
}
.navbar {
        font-size: 10px;
}
.singlecomictext {
        font-weight: bold;
        padding-top: 45px;
        font-size: 24px;
}
